ovh - [IMPORTANT] Mise à jour de Plesk

Bonjour,

Il y a plusieurs mois, nous vous alertions de vulnérabilités
sur l’interface Plesk permettant d’obtenir le contrôle complet
du serveur. http://forum.ovh.com/showthread.php?t=78090

Il semble que de nouveaux exploits non (encore) publiques se
répandent. Nous vous recommandons de mettre à jour l’interface
à la dernière version de votre branche en utilisant les Micro-Updates
(si possible).

Si vous avez une version 10.4 :
http://kb.parallels.com/114330

Pour toutes les autres version :
http://kb.parallels.com/113321

Cordialement,

Germain

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter